
JARS - Support #1162

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Mantenimiento del radar CLAIRE

10/23/2017 06:22 PM - John Rojas

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/19/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Cambio de disco de datos de 2TB.

Actualización de software de adquisición.

Pruebas de recepción con USRP.

Caracterización de JARS.

History

#1 - 10/23/2017 06:22 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/23/2017 06:24 PM - John Rojas

- File Informe de actividades 2do Viaje.pdf added

#3 - 12/04/2017 01:02 PM - John Rojas

- Status changed from Resolved to Closed

Files

Informe de actividades 2do Viaje.pdf 1.49 MB 10/23/2017 John Rojas
